
        
        .retrina-image-887{
            text-align:center;
        }   

        .retrina-image-887 img{
                                        border-top-left-radius: 22px;
                                        border-top-right-radius: 22px;
                                        border-bottom-right-radius: 22px;
                                        border-bottom-left-radius: 22px;
                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-887 figcaption{
            font-size:18px;
            text-align:center;
                            color:rgba(32.99999999999999,36.99999999999999,40.99999999999999,1);
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-887{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-887{
                    text-align:center;
                } 
            
                        
            
            
            
            
             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-887{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    